Old environment

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Old environment

William Lee Valentine
I continue to use Windows 2000 on a computer that runs at 500 megahertz.
I secured a back release of OpenOffice to install (version 3.3) -- the
last release known to run under Windows 2000. It has worked perfectly
well.

But a suggestion that I received, in posting an earlier message to the
user group, was that I could install OpenOffice 4.1.7 under Windows 2000
-- release 4.1.7 was not that much different from release 3.3.

I downloaded a copy of release 4.1.7. Installation presented no
problems. I have now tried using release 4.1.7 under Windows 2000, and
it appears to work. I would not have guessed that the newer release
would have no problems with a version of Windows that was twenty years
old.

-- Lee Valentine


--
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus



---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Old environment

Carl Marcum
Hi Lee,

Glad to hear it.

Thanks for letting us know.

Best regards,
Carl

On 5/9/20 3:16 PM, William Lee Valentine wrote:

> I continue to use Windows 2000 on a computer that runs at 500 megahertz.
> I secured a back release of OpenOffice to install (version 3.3) -- the
> last release known to run under Windows 2000. It has worked perfectly
> well.
>
> But a suggestion that I received, in posting an earlier message to the
> user group, was that I could install OpenOffice 4.1.7 under Windows 2000
> -- release 4.1.7 was not that much different from release 3.3.
>
> I downloaded a copy of release 4.1.7. Installation presented no
> problems. I have now tried using release 4.1.7 under Windows 2000, and
> it appears to work. I would not have guessed that the newer release
> would have no problems with a version of Windows that was twenty years
> old.
>
> -- Lee Valentine
>
>


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]